<template>
    <p>
        {{ text }}
    </p>
</template>

<script>
    export default {
        name: 'Paragraph',
        props: {
            text: {
                type: String,
                required: true
            }
        }
    };
</script>

<style scoped>

</style>
